{
  "project_info": {
    "project_number": "1084115316849",
    "project_id": "nhance-ee8d1",
    "storage_bucket": "nhance-ee8d1.firebasestorage.app"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:1084115316849:android:68b14c4ff37f4bbc6c6bd0",
        "android_client_info": {
          "package_name": "nh.ind.nhance.benefits"
        }
      },
      "oauth_client": [],
      "api_key": [
        {
          "current_key": "AIzaSyC4yHbCX4mQu0jO81pJrDwxKLQlTQWofrc"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": []
        }
      }
    },
    {
      "client_info": {
        "mobilesdk_app_id": "1:1084115316849:android:138fb3f92f2473836c6bd0",
        "android_client_info": {
          "package_name": "nh.ind.nhance.partner"
        }
      },
      "oauth_client": [],
      "api_key": [
        {
          "current_key": "AIzaSyC4yHbCX4mQu0jO81pJrDwxKLQlTQWofrc"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": []
        }
      }
    }
  ],
  "configuration_version": "1"
}